label: testBookingCreated
input:
  triggeredBy: testBookingCreated()
outputMessage:
  sentTo: bookingservice-out
  body:
    bookingId: 1
  headers:
    contentType: application/json
    type: BookingCreatedEvent
  matchers:
    body:
    - path: $..bookingId
      type: by_regex
      predefined: number